hwy::HWY_NAMESPACE::detail::ScalableTagChecker< T, kPow2 > Struct Template Reference

`#include <shared-inl.h>`

## Public Types

using | type = Simd< T, HWY_LANES(T), kPow2 >

## Member Typedef Documentation

## type

template<typename T , int kPow2>

using hwy::HWY_NAMESPACE::detail::ScalableTagChecker< T, kPow2 >::type = Simd<T, HWY_LANES(T), kPow2>

The documentation for this struct was generated from the following file:

- ops/shared-inl.h